  <div class="nodeColorPicker">
    <p>Media Server Users</p>
    <mat-slider
                [max]="maxValueNode"
                [min]="minValueNode"
                discrete
                [displayWith]="formatLabel"
                color="secondary"
    >
      <input [(ngModel)]="minNode" matSliderStartThumb>
      <input [(ngModel)]="maxNode" matSliderEndThumb>
    </mat-slider>
  </div>

  <div class="linkColorPicker">
    <p>Call flows value</p>
    <mat-slider
                [max]="maxValueLink"
                [min]="minValueLink"
                discrete
                [displayWith]="formatLabel"
                color="secondary"
    >
      <input [(ngModel)]="minLink" matSliderStartThumb>
      <input [(ngModel)]="maxLink" matSliderEndThumb>
    </mat-slider>
  </div>

